Bug 75405 - Unable to add programs to menu
Unable to add programs to menu
Status: CLOSED DUPLICATE of bug 74885
Product: Red Hat Linux
Classification: Retired
Component: redhat-menus (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-07 23:53 EDT by Clark Tompsett
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-07 23:53:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clark Tompsett 2002-10-07 23:53:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020918

Description of problem:
Installed RH 8.0 fresh.  Attempting to add programs to the menu lists in the
START Here section fails.  Also attempting to change an icon for an existing
program fails.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open Start Here
2. Choose Applications 
3. Select file -> New Launcher
4. enter name and command
5. click OK
6. program is NOT added
	

Actual Results:  No new program is added

Expected Results:  Expect to be able to add programs to the menu list

Additional info:

Tried this on 2 systems that have RH 8.0.  Unable to add programs on both.
Comment 1 Havoc Pennington 2002-10-08 09:37:51 EDT

*** This bug has been marked as a duplicate of 74885 ***

Note You need to log in before you can comment on or make changes to this bug.